/*
Theme Name: Priority Marketing Child
Theme URI: https://www.prioritymarketing.com/
Description: Fast, fully customizable & beautiful theme suitable for business websites. It is very lightweight and offers unparalleled speed. Built with SEO in mind. Some of the other features: # WooCommerce Ready # Responsive # Compatible with major plugins # Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained & Supported by Priority Marketing.
Author: Priority Marketing
Author URI: https://www.prioritymarketing.com/
Template: priority-marketing
Version: 1.0.0
Text Domain: priority-marketing-child
Tags: custom-menu, custom-logo, entertainment, one-column, two-columns, left-sidebar, e-commerce, right-sidebar, custom-colors, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready, blog
*/

.prm-blog-btn {
  background: #036B8D !important;
  color: #fff !important;
  padding: 15px !important;
  margin: 5px 0 !important;
  display: inline-block !important;
  text-decoration: none !important;
}

.nav-btn span  {
  background: #036B8D;
  padding: 11px 23px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-family: "PT Sans";
}

ul .nav-btn:last-of-type span {
  background: #fff;
  color: #036B8D;
}

@media only screen and (max-width: 1680px) {
  #menu-item-191,
#menu-item-193,
#menu-item-310,
#menu-item-1372,
#menu-item-20  {
  display: none;
}

#menu-item-21 {
  display: flex;
  justify-content: center;
  align-items: center;
}
}

